.content {
  padding: 3px;
  width: 90%;
  min-height: 400px;
  margin: auto;
  margin-top: 10px;
}
.center {
  width: 1000px;
  margin: auto;
  position: relative;
}

.eventCalendar{
  position: relative;
  width: 100%;
  padding: 20px;
  border: 1px solid #000;
}

.eventCalendar p {
  text-align: center;
  letter-spacing: 0.1px;
  color: #00003a;
}

.eventCalendar table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
  margin: 10px auto;
  border: 1px solid #5e5e5e;
}
.eventCalendar table thead{
  border-bottom: 1px solid #5e5e5e;
}
.eventCalendar table tbody{}

.eventCalendar table th {
  text-align: center;
  padding: 14px 5px;
  font-family: bold;
  border-radius: 3px;
  font-size: 17px;
  line-height: 26px;
  letter-spacing: 0.1px;
  text-transform: uppercase;
  color: rgb(0 32 96);
  background-color: #f1f1f1;
  border-left: 1px solid #5e5e5e;
}
.eventCalendar table th:nth-of-type(1){
  border-left: none;
}
.eventCalendar table tbody tr{
  border-top: 1px solid #5e5e5e;
}
.eventCalendar table td {
  text-align: center;
  padding: 10px 5px;
  letter-spacing: 0.1px;
  text-decoration: none;
  font-size: 16px;
  font-family: sans-serif;
  text-transform: capitalize;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: rgb(0 32 96);
  border-left: 1px solid #5e5e5e;
}

.eventCalendar table td:nth-of-type(1){
  border-left: none;
}